@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* WEBIS THEME DESIGN : MAIN > QUICK MENU */
.ws_quick_menu_wrap {}
.ws_quick_menu_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_quick_menu_wrap .es_content_area .bs_list_box {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {position:relative;display:block;padding:2rem 0;text-align:center;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;transition:all .3s}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:4rem;background-color:#F5F5F5;background-image:url('../img/main/quick_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -10rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -20rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -30rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -40rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -50rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_title {display:block;margin-top:1.5rem;color:#121212;font-weight:500;font-size:1.8rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover .is_title {text-decoration:underline}

/* WEBIS THEME DESIGN : MAIN > LATEST */
.ws_main_latest_wrap {margin:10rem 0}

/* WEBIS THEME DESIGN : MAIN > PROGRAM */
.ws_main_program_wrap {position:relative;padding:10rem 0;background-color:rgba(var(--webis_color_800_rgb),.05);background-image:url('../img/main/grid_bg_w.png');background-repeat:repeat}
.ws_main_program_wrap:after {content:'';position:absolute;top:0;left:0;width:100%;height:50rem;background-image:url('../img/main/program_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_main_program_wrap .we_area {position:relative;z-index:1}
.ws_main_program_wrap .es_title_area {text-align:center}
.ws_main_program_wrap .es_title_area .bs_title {color:#121212;font-size:4rem}
.ws_main_program_wrap .es_title_area .bs_desc {margin-top:1rem;color:#787878;font-size:1.8rem}
.ws_main_program_wrap .es_category_area {margin-top:2rem;margin-bottom:1rem;text-align:center}
.ws_main_program_wrap .es_category_area .bs_category_box {display:inline-flex;justify-content:center;gap:1rem;margin:0 auto;padding:1rem;border-radius:10rem;background-color:#FFF}
.ws_main_program_wrap .es_category_area .bs_category_box .is_list_field {display:block;position:relative;padding:1rem 2rem;border-radius:10rem;color:#787878;font-weight:500;cursor:pointer}
.ws_main_program_wrap .es_category_area .bs_category_box .is_list_field:hover {background-color:var(--webis_color_1000);color:#FFF}
.ws_main_program_wrap .es_category_area .bs_category_box .is_list_field.is_tab_acitve {padding-left:3.5rem}
.ws_main_program_wrap .es_category_area .bs_category_box .is_list_field.is_tab_acitve:before {content:'\e92c';display:block;position:absolute;top:1rem;left:1rem;color:#FFF;font-family:'xeicon'}
.ws_main_program_wrap .es_content_area {}
.ws_main_program_wrap .es_content_area .swiper {padding:2rem}
.ws_main_program_wrap .es_content_area .bs_list_box {overflow:hidden;position:relative;border-radius:2rem;box-shadow:5px 5px 10px rgba(0,0,0,.1);transition:all .3s}
.ws_main_program_wrap .es_content_area .bs_list_box:hover {transform:translateY(-1rem)}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field {display:block}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone {text-align:center}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone .ks_image {max-width:100%}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {height:30rem;padding:2rem;background-color:#FFF}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label {display:inline-block;margin-bottom:1rem;padding:0.5rem 1rem;border-radius:3rem;background-color:#F7F7F7;font-weight:500;font-size:1.5rem}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label.we_bg_color1 {color:var(--webis_color_blue_800)}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label.we_bg_color2 {color:var(--webis_color_purple_800)}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label.we_bg_color3 {color:var(--webis_color_green_800)}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {overflow:hidden;display:-webkit-box;height:6rem;color:#121212;font-weight:600;font-size:2rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info_item {margin-top:2rem;font-size:1.5rem}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info_item .os_list {display:flex;flex-wrap:wrap;gap:2rem;margin-top:0.5rem}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info_item .os_list .rs_label {flex-shrink:0;color:#121212;font-weight:500}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info_item .os_list .rs_desc {flex:1;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_btn_box {display:block;margin-top:3rem;text-align:center}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_btn_box .os_btn {display:block;padding:1rem 3rem;border-radius:1rem;border:1px solid var(--webis_color_900);background-color:#FFF;color:var(--webis_color_900);text-align:center}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_btn_box .os_btn.we_bg_color1 {}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_btn_box .os_btn.we_bg_color2 {background-color:var(--webis_color_900);color:#FFF;}
.ws_main_program_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_btn_box .os_btn.we_bg_color3 {border:1px solid transparent;background-color:#EEE;color:#787878;text-align:center}
.ws_main_program_wrap .es_control_area {}
.ws_main_program_wrap .es_control_area .bs_control_box {display:flex;align-items:center;justify-content:center;margin-top:1rem;text-align:center}
.ws_main_program_wrap .es_control_area .bs_control_box .is_pagination_box {display:flex;align-items:center;position:initial;width:auto}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field {}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_prev {}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_next {}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_pause {}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_play {display:none}
.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field .ss_icon {padding:0 0.5rem;font-size:2.2rem;line-height:2.5rem}

/* WEBIS THEME DESIGN : MAIN > LATEST GALLERY */
.ws_main_latest_gallery_wrap {margin-top:10rem;margin-bottom:5rem}

/* WEBIS THEME DESIGN : MAIN > CUSTOMER CENTER */
.ws_customer_center_wrap {margin-bottom:10rem}
.ws_customer_center_wrap .es_info_area {display:flex;flex-wrap:wrap;align-items:center;justify-content:center;gap:3rem 10rem;position:relative}
.ws_customer_center_wrap .es_info_area .bs_content_box {display:flex;align-items:center;gap:2rem}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon {width:10rem;height:10rem;border-radius:4rem;background-color:#F5F5F5;background-image:url('../img/main/info_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon02 {background-position:0 -10rem}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon03 {background-position:0 -20rem}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field {}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field .ss_label {}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field .ss_desc {color:#121212;font-weight:600;font-size:2rem}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field .ss_desc .ks_tel {font-size:3rem}
.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field .ss_desc .ks_label {margin-right:1rem;color:#787878;font-weight:normal;font-size:1.5rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_main_program_wrap .es_content_area .swiper-button-prev,
	.ws_main_program_wrap .es_content_area .swiper-button-next {display:none}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {	
	.ws_customer_center_wrap .es_info_area {align-items:flex-start;justify-content:flex-start;gap:3rem 0}
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field .ss_desc .ks_tel {font-size:2rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_main_latest_wrap {margin:7rem 0}
	
	.ws_main_program_wrap .es_title_area .bs_title {font-size:2.5rem}
	
	.ws_main_latest_gallery_wrap {margin:7rem 0}
	
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon {width:8rem;height:8rem;background-size:8rem}
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon01 {background-position:0 0}
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon02 {background-position:0 -8rem}
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_icon03 {background-position:0 -16rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {
	.ws_main_program_wrap .es_content_area .swiper-button-prev,
	.ws_main_program_wrap .es_content_area .swiper-button-next {position:absolute;top:50%;width:8rem;height:8rem;border-radius:50%;border:1px solid #EEE;background-color:#FFF;font-size:2rem;transform:translateY(-50%)}
	.ws_main_program_wrap .es_content_area .swiper-button-prev {left:-10rem}
	.ws_main_program_wrap .es_content_area .swiper-button-next {right:-10rem}
	.ws_main_program_wrap .es_content_area .swiper-button-prev:after,
	.ws_main_program_wrap .es_content_area .swiper-button-next:after {color:#000;font-size:2rem}
	.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_prev,
	.ws_main_program_wrap .es_control_area .bs_control_box .is_button_field.is_button_next {display:none}
}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES 2SS ~ SM (480px ~ 1023.98px) ONLY */
@media all and (min-width:480px) and (max-width:1023.98px) {
	.ws_customer_center_wrap .es_info_area .bs_content_box {flex-direction:column;width:33.333%}
	.ws_customer_center_wrap .es_info_area .bs_content_box .is_text_field {text-align:center}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}